Subject: Re: [bug#56770] LGTM: [PATCH v3] gnu: Add grimshot. (LGTM)

From: Liliana Marie Prikler <[email-masked]>
Date: Wed, 27 Jul 2022 20:42:45 +0200

Am Mittwoch, dem 27.07.2022 um 00:06 +0200 schrieb Maxime Devos:
> LGTM, with the caveat that I only looked at the package definition 
> during reviewing.
Well, I also built the package, so together this must mean it's fine,
right?  Either way, I trust you, so I pushed it.

> (Also, trying out a new convention for indicating that a patch
> appears ready: prefix the subject with LGTM)
IMHO one LGTM per header suffices.  I think the prefix is better than
the suffix because the latter will likely be truncated.

Cheers